/*
Theme Name: Local on host WHOI Dive and Discover
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: WHOI Blue Basic customzied for Dive & Discover
Author: Customizations by K. Joyce, WHOI
Author URI: https://www.whoi.edu
template: bb-theme
*/

/* OVERALL CUSTOM STYLES */

body {
    background-color: #f2f2f2;
    color: #111111;
    font-family: "Lato", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.75;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #173656;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    line-height: 1.4;
    text-transform: none;
    margin: 0;
    letter-spacing: 0px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #27668f;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    text-decoration: none;
}

h1 {
    font-size: 60px;
}

h2 {
    font-size: 48px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

a {
    color: #27668f;
}

a:hover, a:focus {
    color: #a2a939;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

h1 {
    margin: 0 0 .3em 0
}

h3 {
    margin: 0 0 .25em 0
}

/* ------------ Top/Branding Header --------------- */

.fl-page-bar {
    border-bottom: 0px;
    font-size: 12px;
    line-height: 14px;
    border-color: #25578a;
    background-color: #173656;
    color: #8dc7f0;
}

.fl-page-bar *, .fl-page-bar h1, .fl-page-bar h2, .fl-page-bar h3, .fl-page-bar h4, .fl-page-bar h5, .fl-page-bar h6 {
    color: #8dc7f0;
}

.fl-page-bar a, .fl-page-bar a *, .fl-page-bar a.fa {
    color: #27668f;
}

.fl-page-bar a:hover, .fl-page-bar a:focus, .fl-page-bar a:hover *, .fl-page-bar a:focus *, .fl-page-bar a.fa:hover, .fl-page-bar a.fa:focus {
    color: #cdd74c;
}

.fl-page-bar .navbar-nav>li>a {
    color: #27668f;
}

.fl-page-bar .navbar-nav>li>a:hover, .fl-page-bar .navbar-nav>li>a:focus {
    color: #cdd74c;
}

.fl-page-bar .navbar-nav>li.current-menu-item>a {
    color: #cdd74c;
}

.fl-page-bar-container {
    padding-bottom: 5px;
    padding-top: 5px;
}

.fl-page-bar-nav {
    float: none;
    margin: 0;
    padding: 0;
}

.fl-page-bar-nav>li {
    display: inline-block;
    float: none;
    position: relative;
}

.fl-page-bar-nav>li>a {
    padding: 2px 10px;
}

.fl-page-bar-nav>li>a:hover, .fl-page-bar-nav>li>a:focus {
    background: transparent;
}

.fl-page-bar-nav>li>ul.sub-menu {
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    border-color: 'transparent';
    background-color: #173656;
    color: #8dc7f0;
    left: -99999px;
    padding: 7px 13px;
    position: absolute;
    top: 100%;
    width: 200px;
    z-index: 1000;
}

.fl-page-bar-nav>li>ul.sub-menu *, .fl-page-bar-nav>li>ul.sub-menu h1, .fl-page-bar-nav>li>ul.sub-menu h2, .fl-page-bar-nav>li>ul.sub-menu h3, .fl-page-bar-nav>li>ul.sub-menu h4, .fl-page-bar-nav>li>ul.sub-menu h5, .fl-page-bar-nav>li>ul.sub-menu h6 {
    color: #8dc7f0;
}

.fl-page-bar-nav>li>ul.sub-menu a, .fl-page-bar-nav>li>ul.sub-menu a *, .fl-page-bar-nav>li>ul.sub-menu a.fa {
    color: #27668f;
}

.fl-page-bar-nav>li>ul.sub-menu a:hover, .fl-page-bar-nav>li>ul.sub-menu a:focus, .fl-page-bar-nav>li>ul.sub-menu a:hover *, .fl-page-bar-nav>li>ul.sub-menu a:focus *, .fl-page-bar-nav>li>ul.sub-menu a.fa:hover, .fl-page-bar-nav>li>ul.sub-menu a.fa:focus {
    color: #cdd74c;
}

.fl-page-bar-nav>li>ul.sub-menu .navbar-nav>li>a {
    color: #27668f;
}

.fl-page-bar-nav>li>ul.sub-menu .navbar-nav>li>a:hover, .fl-page-bar-nav>li>ul.sub-menu .navbar-nav>li>a:focus {
    color: #cdd74c;
}

.fl-page-bar-nav>li>ul.sub-menu .navbar-nav>li.current-menu-item>a {
    color: #cdd74c;
}

.fl-page-bar-nav>li>ul.sub-menu li {
    display: block;
    list-style: none;
    text-align: left;
}

.fl-page-bar-nav>li>ul.sub-menu li a {
    display: block;
    padding: 5px 0;
}

.fl-page-bar-nav>li>ul.sub-menu li a:hover {
    text-decoration: none;
}

.fl-page-bar-nav>li>ul.sub-menu li ul.sub-menu {
    padding: 0;
}

.fl-page-bar-nav>li.fl-sub-menu-right ul.sub-menu {
    right: 0;
}

.fl-page-bar-nav>li:hover>ul.sub-menu {
    left: auto;
}

.fl-page-bar-text {
    padding: 5px 0;
}

.fl-page-bar .fl-social-icons {
    text-align: center;
}

.fl-page-bar-container.container {
    padding: 0;
    width: 1100px
}

.fl-page-bar {
    border: 0;
    padding: .5em 0 0 0;
}

.fl-page-bar-nav>li>a {
    padding: 4px 0 0 30px;
}

svg#Layer_1 {
    width: 350px;
    height: 25px;
    fill: #5d95bc;
}

ul#menu-secondary-menu {
    padding-top: .25em;
}

ul#menu-secondary-menu li a {
    color: #5d95bc;
    text-transform: uppercase;
    letter-spacing: .05em;
    font-size: 12px;
}

/* ------------ Header --------------- */

.fl-page-header {
    color: #0080c6;
}

.fl-page-header *, .fl-page-header h1, .fl-page-header h2, .fl-page-header h3, .fl-page-header h4, .fl-page-header h5, .fl-page-header h6 {
    color: #0080c6;
}

.fl-page-header a, .fl-page-header a *, .fl-page-header a.fa {
    color: #0080c6;
}

.fl-page-header a:hover, .fl-page-header a:focus, .fl-page-header a:hover *, .fl-page-header a:focus *, .fl-page-header a.fa:hover, .fl-page-header a.fa:focus {
    color: #a2a939;
}

.fl-page-header .navbar-nav>li>a {
    color: #0080c6;
}

.fl-page-header .navbar-nav>li>a:hover, .fl-page-header .navbar-nav>li>a:focus {
    color: #a2a939;
}

.fl-page-header .navbar-nav>li.current-menu-item>a {
    color: #a2a939;
}

.fl-logo-text {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 30px;
}

.fl-page-nav-right .fl-page-nav-search a.fa-search {
    padding: 20px 0 0px 10px;
    position: static;
}

.fa-search:before {
    content: "\f002";
    color: #0080c6;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 1px solid #27668f;
    -webkit-box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, .1);
    box-shadow: 0px 5px 10px 0 rgba(0, 0, 0, .1);
}

.fl-page-nav-right .fl-page-header-container {
    padding-bottom: 20px;
    width: 1100px
}

.fl-page-header-container {
    padding-bottom: 20px;
    padding-top: 20px;
}

.fl-page-nav .navbar-nav a {
    text-transform: uppercase;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a {
    color: #0080c6;
    padding: 1.5em .75em 0 .75em;
    font-size: 14px;
    font-family: "Lato", sans-serif;
}

ul.sub-menu li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    font-family: "Lato", sans-serif;
    font-size: 14px;
    text-transform: none;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li.current-menu-item>a {
    color: #8dc7f0;
}

.header-tagline, .fl-page-header-fixed .header-tagline {
    color: #8dc7f0;
    opacity: .5;
    font-style: italic;
}

/* ------------------------------------------------
                   Homepages
------------------------------------------------ */

/* ------------ Slider --------------- */

.fl-node-581cb9c1a09d0 .fl-slide {
    min-height: 400px;
    max-height: 400px;
}

.fl-col.fl-node-581cb9614bf26 {
    background: #000;
}

.fl-col.fl-node-581cb9614bf26 .fl-slide-bg-photo {
    opacity: .65;
}

.bx-wrapper .bx-pager {
    position: absolute;
    bottom: 30px;
    width: 100%;
}

.fl-module-content-slider .bx-wrapper {
    margin: 0 auto;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #888;
}

.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #fff;
}

.fl-slide-content h2 {
    font-size: 2.5em;
}

.fl-slide-text p {
    font-size: 1.3em;
    font-weight: 300;
}

/* background: #a2a939 !important;
    color: #ffffff !important;
    border: 1px solid #cdd74c !important;
*/

.fl-slide-content a.fl-button {
    background: #27668f;
    color: #ffffff;
    border: 1px solid #173656;
}

/* .fl-builder-content a.fl-button * {color:#fff !important;} */

.fl-builder-content a.fl-button * {
    color: #fff;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #27668f;
}

/* ------------ Features --------------- */

.fl-node-581cb807cbafd>.fl-row-content-wrap {
    padding-top: 40px;
    padding-bottom: 20px;
}

.fl-node-581cb807cbafd h2 {
    margin-top: 10px;
    margin-bottom: 0px;
}

/* ------------ About blurb --------------- */

.fl-node-581cb807cbb4e>.fl-row-content-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* ------------ Homepage posts --------------- */

.fl-post-slider-navigation path {
    fill: #27668f;
}

/* ^^^^^^^End Homepage CSS ^^^^^^^^ */

/* ------------ Content --------------- */

h2.widgettitle {
    font-size: 24px;
    margin: 0 0 .25em 0;
}

img.alignleft.size-full.wp-image-53 {
    margin: 5px 5px 0 0;
    width: 19px;
    height: 19px;
}

.post-edit-link {
    color: #a2a939;
    font-size: 14px;
    font-weight: normal;
}

/* -----------Hot Topics -------------- */

.hot-topic-toppic h4 {
    padding: 90px 0 0 0;
    text-align: center;
}

.hot-topic-toppic h2 {
    padding: 0 0 90px 0;
    text-align: center;
    text-shadow: 5px 5px 10px #424242;
    font-size: 72px;
}

.hottopic-sidepics img {
    min-width: 100%;
    width: 350px !important;
    max-width: 350px;
    height: auto;
}

.hottopic-sidepics .wp-caption p.wp-caption-text {
    padding: 5px 0 0 0;
    width: 350px;
}

/* ------------ Buttons --------------- */

a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    background: #27668f;
    color: #fff;
    border: 1px solid #175636;
}

a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
    color: #ffffff;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover {
    background: #ccff00;
    color: #ffffff;
    border: 1px solid #ccff00;
}

a.fl-button:hover *, .fl-builder-content a.fl-button:hover * {
    color: #ffffff;
}

button, input[type=button], input[type=submit] {
    background: #27668f;
    color: #ffffff;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 16px;
    font-weight: normal;
    text-shadow: none;
    border: 1px solid #173656;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
    background: #ccff00;
    color: #ffffff;
    border: 1px solid #ccff00;
    text-decoration: none;
}

button:active, button:focus, input[type=button]:active, input[type=button]:focus, input[type=submit]:active, input[type=submit]:focus {
    background: #27668f;
    color: #ffffff;
    border: 1px solid #1a445f;
    outline: none;
    position: relative;
    top: 1px;
}

/* ------------ Lists --------------- */

.fl-row-content-wrap ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
}

.fl-row-content-wrap ul li:before {
    content: "\0BB \020";
    padding-right: .3em;
    color: #a2a939;
}

.fl-row-content-wrap ul#menu-expedition-16 li:before {
    content: "";
    padding-right: 0em;
}

#project-layout .fl-col-small[style="width: 30%;"] {
    background: url(images/divider.png);
    background-repeat: repeat-y;
    font-size: .85em;
    padding-left: 20px;
}

/* ------------ Posts --------------- */

.fl-full-width .container {
    padding-left: 0;
    padding-right: 0;
    width: 1100px;
}

.fl-post-title {
    margin-top: 0;
    margin-bottom: 0;
}

.fl-post-meta.fl-post-meta-top,
.fl-post-slider-post .fl-post-slider-feed-meta {
    font-size: 14px;
    color: #666;
	display:none;
}

.fl-post-header {
    margin-bottom: 10px;
}


/* ------------ Project --------------- */

.fl-node-57d807fe0ce96 {
    font-size: .85em;
    background: url(images/divider.png);
    background-repeat: repeat-y;
    padding-left: 10px;
}

/* ------------ Show/hide --------------- */

.collapseomatic {
    background-image: url('images/plus.png');
    background-repeat: no-repeat;
    padding: 0 0 8px 24px;
    cursor: pointer;
    font-family: "Roboto Condensed", sans-serif;
    color: #a2a939;
    font-size: 1.2em;
    background-position: 0px 3px;
}

.colomat-close {
    background-image: url('images/minus.png');
}

.collapseomatic_excerpt, .collapseomatic_content {
    margin-top: 0px;
    margin-left: 0px;
    padding: 0px;
}

/* ------------ images in content --------------- */

.wp-caption {
    background: none;
    border: 0;
    max-width: 100%;
    padding: 0px;
    text-align: left;
}

.wp-caption p.wp-caption-text {
    padding: 5px 0 0 0;
}

.fl-photo-caption.fl-photo-caption-below {
    text-overflow: initial;
    white-space: normal;
    text-align: left;
}

/* ------------ Footer --------------- */

.fl-page-footer-widgets {
    border-top: 1px solid #e6e6e6;
    border-color: #073e72;
    background-color: #031c33;
    color: #5d95bc;
}

.fl-page-footer-widgets *, .fl-page-footer-widgets h1, .fl-page-footer-widgets h2, .fl-page-footer-widgets h3, .fl-page-footer-widgets h4, .fl-page-footer-widgets h5, .fl-page-footer-widgets h6 {
    color: #fff;
}

.fl-page-footer-widgets a, .fl-page-footer-widgets a *, .fl-page-footer-widgets a.fa {
    color: #5d95bc;
}

.fl-page-footer-widgets a:hover, .fl-page-footer-widgets a:focus, .fl-page-footer-widgets a:hover *, .fl-page-footer-widgets a:focus *, .fl-page-footer-widgets a.fa:hover, .fl-page-footer-widgets a.fa:focus {
    color: #ffffff;
}

.fl-page-footer-widgets .navbar-nav>li>a {
    color: #5d95bc;
}

.fl-page-footer-widgets .navbar-nav>li>a:hover, .fl-page-footer-widgets .navbar-nav>li>a:focus {
    color: #ffffff;
}

.fl-page-footer-widgets .navbar-nav>li.current-menu-item>a {
    color: #ffffff;
}

.fl-page-footer-widgets-container {
    padding-top: 30px;
}

.fl-page-footer {
    border-top: 1px solid #031c33;
    font-size: 12px;
    background-color: #031c33;
    color: #f1f1f1;
}

.fl-page-footer *, .fl-page-footer h1, .fl-page-footer h2, .fl-page-footer h3, .fl-page-footer h4, .fl-page-footer h5, .fl-page-footer h6 {
    color: #f1f1f1;
}

.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fa {
    color: #8dc7f0;
}

.fl-page-footer a:hover, .fl-page-footer a:focus, .fl-page-footer a:hover *, .fl-page-footer a:focus *, .fl-page-footer a.fa:hover, .fl-page-footer a.fa:focus {
    color: #ffffff;
}

.fl-page-footer .navbar-nav>li>a {
    color: #8dc7f0;
}

.fl-page-footer .navbar-nav>li>a:hover, .fl-page-footer .navbar-nav>li>a:focus {
    color: #ffffff;
}

.fl-page-footer .navbar-nav>li.current-menu-item>a {
    color: #ffffff;
}

.fl-page-footer-container {
    padding-top: 20px;
}

.fl-page-footer-text {
    padding-bottom: 20px;
    text-align: center;
}

.fl-page-footer .fl-social-icons {
    text-align: center;
}

.fl-page-footer .fl-social-icons .fl-icon {
    margin: 0 5px 20px 5px;
}

.fl-page-footer-nav {
    float: none;
    text-align: center;
    margin: 0 0 10px;
}

.fl-page-footer-nav>li {
    display: inline-block;
    float: none;
}

.fl-page-footer-nav ul.sub-menu {
    display: none;
}

.fl-page-footer-nav>li>a {
    padding-top: 0;
}

.fl-page-footer-nav>li>a:hover, .fl-page-footer-nav>li>a:focus {
    background: transparent;
}

footer {
    font-size: 14px;
    color: #fff;
}

footer a {
    color: #8dc7f0;
}

footer.fl-page-footer-wrap {
    background: #173656;
}

footer svg#Layer_2 {
    fill: #5d95bc;
    max-width: 20%;
    float: left;
    margin-right: 1.2em;
}

/*
footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(1) {
    width: 62%;
}
footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(2) {
    width: 18%;
}
footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(3) {
    width: 18%;
    float: right;
}
*/

.fl-widget .fl-widget-title {
    margin: 0 0 10px 0;
    text-transform: uppercase;
    color: #5d95bc;
}

.fl-page-footer-wrap .fl-widget .fl-widget-title {
    color: white;
}

.fl-page-footer-wrap h4 {
    color: white;
}

@media (min-width: 992px) {
    /*.col-md-3 {width: 45% !important;}*/
}

@media (max-width: 834px) {

    .fl-page-content {
        padding: 0 0px;
    }

    .fl-module-rich-text {
        padding: 0 10px;
    }

    .fl-page-bar-container.container {
        width: 100%;
    }
    .fl-page-nav-right .fl-page-header-container {
        width: 100%;
    }
    ul#menu-secondary-menu {
        display: none;
    }
    .fl-page-nav-right .fl-page-header-logo {
        padding-bottom: 10px;
    }
    .fl-page-nav .navbar-toggle:hover, .fl-page-nav .navbar-toggle:focus {
        background: #f1f1f1;
        border-top: 1px #ccc solid;
        border-bottom: 1px #ccc solid;
    }
    .fl-page-nav .navbar-toggle * {
        color: #27668f;
        font-family: "Lato", sans-serif;
        text-transform: uppercase;
    }
    .fl-page-nav-right .fl-page-header-container {
        padding-bottom: 0px;
    }
    .fl-page-nav-right .fl-page-header-wrap {
        border-bottom: 0px solid #27668f;
    }
    .fl-page-nav-wrap {
        padding-bottom: 0px;
    }
    .fl-page-header-container {
        padding-bottom: 0px;
        padding-top: 5px;
    }
    .fl-col.fl-node-57d04b05a3c2d.fl-col-small, .fl-node-57d94536b2e85 {
        background: none;
        padding-left: 0px;
    }
    .fl-module-content.fl-node-content {
        padding: 0;
        margin: 0;
    }
    /* .fl-full-width .container { padding-left: 10px;  padding-right: 10px; width: 100%;}
footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(1)
 {width: 100% !important;}
*/
    .fl-full-width .container {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(1) {
        width: 100%;
    }
    footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(2), footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(3) {
        width: 48% !important;
        margin-top: 1.5em
    }
    footer.fl-page-footer-wrap .col-sm-4.col-md-4:nth-child(2) {
        float: left
    }
}

/* BLUE TEMPLATE SPECIFIC OVERRIDES */

.fl-page-nav-right .fl-page-header-wrap {
    background: #031c33;
}

.fl-page-header-container.container {
    /*background-image: url("images/WHOIropelogoWhite.png");*/
    background-repeat: no-repeat;
    background-position: center;
}

.fl-page-header a, .fl-page-header a *, .fl-page-header a.fa {
    color: #fff;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a {
    color: #FFF;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a:hover {
    color: #8dc7f0;
}

.fa-search:before {
    color: #FFF;
}

.fl-page-nav-right.fl-page-header-fixed a, .fl-page-nav-right.fl-page-header-fixed a *, .fl-page-nav-right.fl-page-header-fixed a.fa, .fl-page-header-fixed a, .fl-page-header-fixed a *, .fl-page-header-fixed a.fa {
    color: #fff;
}

/* BLUE TEMPLATE NAV ON ONE LINE */

.fl-page-nav-centered, .fl-page-header-logo {
    text-align: left;
}

.fl-page-nav-wrap {
    border-bottom: 0px;
    border-top: 0px;
    background-color: #173656;
    color: #fff;
}

.fl-page-header.fl-page-nav-centered .navbar-nav>li>a, .fl-page-nav-wrap .navbar-nav>li>a {
    color: #8dc7f0;
}

.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-family: "Lato", sans-serif;
}

/* BLUE TEMPLATE NAV ON TWO LINES */

.fl-page-header-wrap {
    background: #031c33;
}

.fl-page-nav-wrap .navbar-nav>li>a {
    color: #8dc7f0;
}

.fl-page-nav-wrap .navbar-nav>li>a:hover {
    color: #FFF;
}

.fl-page-nav-wrap .navbar-nav>li.current-menu-item>a {
    color: #fff;
}

.fl-page-nav-wrap .navbar-nav>li>a {
    padding: 1em 1.25em 1em 0;
}

/* Slideshow edits to make Captions display automatically */

 .fl-slideshow-caption {
    display: block !important;
    opacity: 1 !important;
 }

 .fl-slideshow-overlay-close {
    display: none;
 }

/************************************** DIVE AND DISCOVER Customizations ***************************/

.topbar-social a {
    display: inline-block;
    margin-top: 5px;
    margin-left: 20px;
    margin-bottom: 10px;
}

.fl-page-nav-right .fl-page-header-wrap {
    background-image: url("images/dive-discover-banner-bg2.png");
    background-color: black;
    background-repeat: no-repeat;
    background-position: top left;
    border-bottom: none;
    background-size: cover;
}

@media only screen and (min-width: 1590px) {

    .fl-page-nav-right .fl-page-header-wrap {
        background-size: contain;
    }
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a {
    color: #8dc7f0;
    border: solid 1px #8dc7f0;
    padding: 10px;
    margin-right: 10px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a:hover {
    color: #ffd03f;
    border: solid 1px #ffd03f;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
    color: #ffd03f;
    border: solid 1px #ffd03f;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav ul.sub-menu li.current-menu-item>a {
    color: #173656;
    font-weight: bold;
    border: none;
}

#divediscover-home-splash h1 {
    font-size: 100px;
    margin-bottom: 0;
}

#divediscover-home-splash h2 {
    margin-top: -10px;
    margin-bottom: 20px;
}

#divediscover-feature-boxes .fl-module-photo img {
    width: 100%;
}

#divediscover-feature-boxes .fl-rich-text {
    text-align: center;
}

#divediscover-feature-boxes .fl-rich-text p {
    margin: 0;
}

#divediscover-feature-boxes h6.fl-rich-text img.alignnone, #divediscover-feature-boxes h6 img.alignnone {
    width: 15px;
    margin: -5px 7px 0 0;
}

#divediscover-feature-boxes .fl-rich-text h6 {
    color: white;
    font-size: 16px;
    padding: 10px 0 5px 0;
    font-weight: normal;
}

#divediscover-feature-boxes .fl-rich-text h3 {
    padding-bottom: 10px;
}

#divediscover-feature-boxes .fl-rich-text h3 a {
    color: white;
    font-size: 30px;
}

#divediscover-feature-boxes .fl-rich-text h3 a:hover {
    color: #8dc7f0;
}

#feature-box-1 .fl-rich-text {
    background-color: #ca4003;
}

#feature-box-2 .fl-rich-text {
    background-color: #737431;
}

#feature-box-3 .fl-rich-text {
    background-color: #5b3e31;
}

#feature-box-4 .fl-rich-text {
    background-color: #003366;
}

#feature-box-5 .fl-rich-text {
    background-color: #25678f;
}

a img.alignnone {
    margin: 0px 20px 10px 0;
}

nav.seostudio-breadcrumb {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0;
}

nav.seostudio-breadcrumb ol {
    padding: 20px 0px;
    font-size: .83em;
}

.minheight800 {
    min-height: 800px;
}

.btn-blue-border a.fl-button {
    background: transparent;
    border: 4px solid #8dc7f0 !important;
    color: #8dc7f0;
}

.btn-blue-border a:hover.fl-button {
    background: transparent;
    border: 4px solid #fff;
    color: #fff;
}

#divediscover-home-expeditions {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%), url("images/bg-wave.jpg");
    background-repeat: no-repeat;
    background-position: top left;
    background-size: cover;
    
}

#divediscover-home-expeditions h2 {
    position: absolute;
    z-index: 50;
    color: white;
    top: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
}

#divediscover-home-expeditions .imgl {
    margin: 100px auto 20px auto;
    max-width: 2000px;
}

.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
    border: 0;
}

/* square Aspect Ratio */

.intrinsic-container-rect {
    padding-bottom: 95%;
}

/* square Aspect Ratio */

.intrinsic-container-square {
    padding-bottom: 85%;
}

/* 4x3 Aspect Ratio */

.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

/* 2:1 Aspect Ratio */

.intrinsic-container-9x6 {
    padding-bottom: 60%;
}

/* 2:1 Aspect Ratio */

.intrinsic-container-2x1 {
    padding-bottom: 50%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* History of Oceanography */

.history h1 {
    margin: 0;
}

.facts-sidebar {
    border: solid 1px #27668f;
    background: #dfebf4;
}

.facts-sidebar p {
    line-height: 1.4em;
    margin-bottom: 1.2em;
}

#divediscover-footer-logos {
    font-size: 14px;
    line-height: normal;
}

#divediscover-footer-logos .row {
    margin-bottom: 20px;
}

#divediscover-footermenu li {
    margin-bottom: 2px;
}

#divediscover-subscribe .gfield_label {
    display: none;
}

#divediscover-subscribe .gform_wrapper input.medium {
    width: 100% !important;
}

#divediscover-subscribe .gform_footer.top_label {
    text-align: right;
    margin: 0;
}

#divediscover-subscribe .gform_button {
    color: white;
}

#divediscover-subscribe .fl-form-button {
    text-align: right;
}

#divediscover-subscribe .fl-subscribe-form {
    margin-top: 10px;
}

#divediscover-subscribe .fl-button {
    margin-top: 20px;
    padding: 10px;
    color: white;
}

#divediscover-subscribe .fl-button span {
    color: white;
    text-transform: uppercase;
}

/* 404 page */

#divediscover-404 .fl-row-content-wrap {
    min-height: 700px;
}

.search-container {
    position: relative;
}

.search-container .fa-search {
    position: absolute;
    right: 10px;
    top: 8px;
    color: black;
}

#divediscover-404 .search-container .fa-search:before {
    color:#ccc !important;
}

/* IPAD PRO LANDSCAPE STYLES */

@media only screen and (max-width: 1025px) {

    .topbar-social {
        display: none;
    }

    .fl-page-header-logo {
        text-align: center;
    }

    .fl-page-nav-right .fl-page-nav ul.navbar-nav {
        float: none !important;
    }

    .fl-page-nav ul.sub-menu {
        background-color: white;
    }

}

/* IPAD  STYLES */

@media only screen and (max-width: 1025px) {

    .topbar-social {
        display: none;
    }

    .fl-page-header-logo {
        text-align: center;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor>a, 
    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent>a, 
    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item>a {
        border: none;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a:hover {
        border: none;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav ul.sub-menu li.current-menu-item>a {
        color: #ffd03f;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a {
        color: #8dc7f0;
        border: none;
        padding: 10px;
        margin-right: 0px;
    }

    .fl-page-nav ul.sub-menu {
        background-color: #173656;
    }

    .fl-page-nav ul.sub-menu li a {
        color: white !important;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-wrap {
        padding-bottom: 0;
    }

    .home-exp-about-btn {
        margin-bottom: 20px;
    }


}

/* MOBILE STYLES */

@media only screen and (max-width: 767px) {

    .fl-page-nav-right .fl-page-header-wrap {
         background: #173656;
    }

    .fl-page-header-logo-col {
        background-image: url("images/dive-discover-banner-bg2.png");
        background-color: black;
        background-repeat: no-repeat;
        background-position: top left;
        border-bottom: none;
        background-size: cover;
    }
    .fl-page-header-logo {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #divediscover-home-splash h1 {
        font-size: 48px;
    }

    #divediscover-home-splash h2 {
        font-size: 24px;
    }

    #divediscover-home-splash h4, p {
        font-size: 16px;
    }  

    #divediscover-home-splash p span {
        font-size: 14px !important;
    }   

    .home-exp-about-btn {
        width: 250px;
        margin: 0 auto 20px;
    }

    #divediscover-home-expeditions {
        display: none;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-wrap {
        padding-bottom: 0;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle,
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover, 
    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:focus {
        background-color: #173656;
        color: white;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle * {
        color: white;
    }

    .fl-page-nav-right .fl-page-nav-wrap .navbar-nav>li>a {
        color: #8dc7f0;
        border: none;
        padding: 10px;
        margin-right: 0px;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li > a {
        color: white;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a {
        color: white;
    }

    .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li.current-menu-item > a {
        color: #ffd03f;
    }

    #menu-footer-menu-2 {
        margin-top: -8px;
    }


}

@media only screen and (max-width: 414px) {

        /* Slideshow */

    .fl-slideshow-caption {
        position: relative !important;
        top: 0px;
        max-width: 282px;
        padding: 5px;
        margin-left: 22px;

    }
    .fl-slideshow-caption-content {
        padding: 5px;
    }

    .fl-slideshow-main-nav {
        position: absolute;
        top: -40px;
        left: 45px;
    }

    .fl-slideshow-container {
        margin-top: 30px;
        margin-bottom: 85px;
    }

}    
